Get location config
Authentication
Session token (Authorization: Bearer <token>) with teams:view. Tenant roles with it: company_admin, company_tech, operational_supervisor, corporate_client.
Response 200
integer
Seconds between location updates while the device has internet.
integer
Seconds between location updates while the device is offline.
60 and 300.
Update location config
Authentication
Session token withteams:manage. Tenant roles with it: company_admin, company_tech.
Body
integer
From 10 to 3600.
integer
From 30 to 7200.
200 with { online_interval_sec, offline_interval_sec }.
